API ReferenceTask
Change order of checklistsItems inside of a checklist
POST
Change order of checklistsItems inside of a checklist
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringTaskChecklistItemChangeOrder identifier
The new TaskChecklistItemChangeOrder resource
- body
checklistItemIds?array<>|Items
1 <= itemsTaskChecklistItemChangeOrder resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/task-checklists/string/task-checklist-items-change-order' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty
